/*	Import Blueprint style sheets
------------------------------------------------------------------*/
@import 'blueprint/reset.css';
@import 'blueprint/grid.css';
@import 'blueprint/forms.css';
@import 'blueprint/typography.css  ';

/*	Gorilla styles
------------------------------------------------------------------*/
/*

COLORS

red = #ee0000

text = #333
background = #faf5e7
dark background & borders = #eadbaf

bright Yellow (big item) = #ffd400
50% bright Yellow (big quote, filmstrip, …) = #ffe97f

2nd level nav = #f6efdb
3d level nav = #fcf9f0

blue content links = #1e549e

BORDER RADIUS

-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;

*/

/* Colors for type */

h1, h2, h3{
  color: #ee0000;
}


/* Links */

a{
  color: #ee0000;
  text-decoration:none;
  cursor: pointer;
}

.kort a{
  color: #000000;
  text-decoration:none;
}

.artlinken a:hover{
	text-decoration : underline;
}

#content a:hover,
#content a:focus{
  color: #ee0000;
}

/* Big button */

#content .button{
  background:#ee0000 url(../images/button-background.gif) no-repeat 0 0;
  float:left;
  padding-left:8px;
}
  #content .button a, #content .button input{
    color:#FFF;
    border:none;
    display:block;
    float:left;
    font-size:1em;
    font-weight:bold;
    height:24px;
    line-height:24px;
    background:#ee0000 url(../images/button-background.gif) no-repeat 100% 0;
    padding:0 8px 0 0!important;/* Override blueprint defaults */
    text-decoration:none;
  }

/* Images */

img,
a img{
  border:1px solid #eadbaf;
}

/* HRs */

hr{
  background: #eadbaf;
  color: #eadbaf;
}

/* Extra stuff */

p.intro{
  font-size:1.1em;
  font-weight:bold;
  margin:0;
}

#para p {
	text-align:left;
	/*text-align:justify;
	text-justify:distribute;*/
}

blockquote.std  { margin: 1.5em; color: #000; font-style: normal; }
blockquote.std a { color: #000; }
.fl{
  float:left;
  margin:0 20px 8px 0;
}
.fr{
  float:right;
  margin:0 0 8px 1.5em;
}

.clear{
  clear:both;
}

/* ULs with no bullets */
#topbar ul,
#top-info ul,
#bottom-info ul,
#header ul,
#navigation ul,
#nav-home ul,
#sidebar ul,
#filmstrip ul,
#recent-items-list,
#footer-links,
#footer-sitemap ul,
#content ul,
#image-gallery ul{
  list-style:none;
  margin-left:0;
  padding-left:0;
}

/* Tables */

table{
  border-collapse: collapse;
}
td, th{
  border:1px solid #FFF;
}

th, td{
  /* Standard light color */
  background:#fff7d8;
}
  thead th{
  /* Darker background for THs in thead */
  background:#ede0b6;
  }

tr.even th, tr.even td{
  background:#ffe996;
}

tr.blaco th, tr.blanco td{
  background:#ffffff;
}

tr.bordered th, tr.bordered td{
  border:1px solid #ede0b6;
}

tr.borderedNoLeft th, tr.borderedNoLeft td{
  border-top:1px solid #ede0b6;
  border-right:1px solid #ede0b6;
  border-bottom:1px solid #ede0b6;
}

tr.borderedTopBottom th, tr.borderedTopBottom td{
  border-top:1px solid #ede0b6;
  border-bottom:1px solid #ede0b6;
}

td.borderLeft {
	border-left:1px solid #ede0b6;
}

table a{
  color:#000;
}

#holder table a{
	color:#cc0000;
	text-decoration: none;
}

#holder table a:hover{
	color:#0000cc;
	text-decoration: underline;
}

#holder td a{
	color:#cc0000;
	text-decoration: none;
}

#holder td a:hover{
	color:#0000cc;
	text-decoration: underline;
}

/* Sortable tables */
.asc a{
  background:url(../images/sort-by-asc.gif) no-repeat 100% center;
  color: #ee0000;
  padding-right:12px;
}
.desc a{
  background:url(../images/sort-by-desc.gif) no-repeat 100% center;
  color: #ee0000;
  padding-right:12px;
}

/* Forms (for main content, exclude forms in header)
--------------------------------------------- */

#content fieldset{
  background:#fff7d8;
}
#content label,
#content .checkbox h4,
#content .radio h4{
  /* Float labels and H3s for checkbox & radio lists*/
  float:left;
  width:160px;
}
#content .input_text{
  width:300px;
}
#content form p{
  margin-bottom:0.5em;
}

/* Checbox & radio elements */
#content .checkbox,
#content .radio{
  padding-bottom:10px;
}
#content .checkbox label,
#content .radio label{
  font-weight:normal;
  float:none;
  width:auto;
}

.required{
  color:#ee0000;
  font-weight:bold;
  font-size:13px;
}

/* Box contents */
.box{
  background:#fef7d9;
}
.box p{
  margin-bottom:0;
}


/* Body, containers, …
--------------------------------------------- */

body{
background: url(/layouts/gorilla/images/body-background.jpg) no-repeat fixed;
background-size: 100% 100%;
}

#topbar .container{
  background:none;
}

.container{
  background:#FFF;
  padding:0 10px;
}

.box-shadow{
  box-shadow:0px 0px 10px rgba(30,30,30,0.5);
  -moz-box-shadow:0px 0px 10px rgba(30,30,30,0.5);
  -webkit-box-shadow:0px 0px 10px rgba(30,30,30,0.5);
}

/* Topbar
--------------------------------------------- */

#topbar{
  background:#ee0000;
}

#topbar .container{
  position:relative;
  height:40px;
}
  #topbar #topbar-wrap{
    border-right:1px solid #FFF;
    position:absolute;
    margin:0;
    right:0;
  }

p#abvv-link,
p#my-abvv-link,
ul#resize-text,
div#search-form,
p#shoppingcart-link,
p#advanced-search-link{
  /* Float & style all container elements */
  border-left:1px solid #FFF;
  float:left;
  height:20px;
  margin:0;
  padding:10px 10px;
}

#topbar a{
  color:#FFF;
  display:block;
  font-size:11px;
  font-weight:bold;
  float:left;
}
  #topbar a:hover{
    text-decoration:underline;
  }

/* Resize text buttons */

#topbar #resize-text li{
  float:left;
}
#topbar #resize-text li a{
  background:url(/layouts/gorilla/images/text-size-sprite.gif) no-repeat 0 0;
  float:left;
  height:16px;
  margin-left:5px;
  text-indent:-10000px;
  width:16px;
}
  #resize-text-big a{
    background-position:-16px 0!important;
  }
  #resize-text-bigger a{
    background-position:-32px 0!important;
  }

/* Search form */

#search-form form{
  display:inline;
  margin:0;
}
#search-form input, #search-form p{
  display:block;
  float:left;
  margin:0;
}
#search-form input.search{
  width:200px;
  height:24px;
  border: 1px solid #EDE0B6;
  border-radius:5px;
  margin-right:5px;
}

#search-form input[type=text]{
  width:200px;
  height:20px;
  border: 1px solid #EDE0B6;
  border-radius:4px;
  margin:-2px 5px 0px 0px;
}

#searchIT {
	background:#EDE0B6;
    height:22px;
    color:#ee0000;
	font-weight:bold;
	border: 1px solid #EDE0B6;
	border-radius:5px;
}
/* Top-info
--------------------------------------------- */

#top-info{
  height:34px;
  position:relative;
}
  #top-info-wrap{
    float:left;
    position:absolute;
    right:0;
    top:5px;
  }

/* Offices */

div#offices{
  float:left;
  height:24px;
  margin:0;
}
#offices{
  background:#eadbaf url(../images/nav-sprite.gif) 100% 0;
  color:#ee0000;
  float:left;
  font-weight:bold;
  height:24px;
  line-height:24px;
  margin-right:5px;
  padding-right:8px;
}
  #offices form{
    background:#eadbaf url(../images/nav-sprite.gif) 0 0;
    float:left;
    height:24px;
    padding-left:8px;
  }
    #offices h4{
      float:left;
      font-size:1em;
      font-weight:bold;
      height:24px;
      line-height:24px;
      margin:0 5px 0 0;
    }
    #offices p,
    #offices select{
      float:left;
      height:24px;
      margin:0;
    }
    #offices select{
      font-size:90%;
      margin-top:2px;
      height:20px;
      padding-top:1px;
  	  margin-left:8px;
    }
      #offices option{
        line-height:24px;
      }

/* Contact info */

ul#contact-info{
  float:left;
  margin:0; 
}
  #contact-info li{
    background:#eadbaf url(../images/nav-sprite.gif) 100% 0;
    float:left;
    height:24px;
    margin-left:3px;
    padding-right:3px;
  }
    #contact-info li a{
      background:#eadbaf url(../images/nav-sprite.gif) 0 0;
      color:#ee0000;
      line-height:24px;
      float:left;
      font-weight:bold;
      height:24px;
      padding:0 8px;
  }
    #contact-info li a:hover{
      text-decoration:underline;
    }

/* Header
--------------------------------------------- */

#header{
  background:url(/layouts/gorilla/images/header.jpg) no-repeat 0 0;
  height:139px;
  margin-bottom:5px;
  margin-top:5px;
}
  #header #logo{
    color:#FFF;
    height:139px;
    width:294px;
  }
    #header #logo p{
      margin:0;
    }
      #header #logo p strong{
        font-size:24px;
      }
        #header #logo p strong a{
          background:url(/layouts/gorilla/images/logo.gif); 
          color:#FFF;
          display:block;
          height:100px;
          text-indent:-10000px;
          width:294px;
        }

#mobileheader{
  height:139px;
  margin-bottom:5px;
  margin-top:5px;
}
  #mobileheader #logo{
    color:#ee0000;
    height:139px;
  }
    #mobileheader #logo p{
      margin:0;
    }
      #mobileheader #logo p strong{
        font-size:24px;
      }
        #mobileheader #logo p strong a{
          background:url(/layouts/gorilla/images/logo.gif); 
          color:#ee0000;
          display:block;
          height:100px;
          text-indent:-10000px;
          width:294px;
        }

/* Baseline */

#header span{
  display:block;
  text-align:center;
}

/* Navigation */

#navigation a{
  font-size:11px;
}
#navigation a:hover{
  text-decoration:underline;
}


/* css menu  */
#css-nav-level1{
	list-style:none;
	float:left;
	background:#ee0000;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #EE0000),
		color-stop(1, #993234)
	);
	background: -o-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -moz-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -webkit-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: -ms-linear-gradient(bottom, #EE0000 0%, #993234 100%);
	background: linear-gradient(to bottom, #EE0000 0%, #993234 100%);
	font-weight:bold;
	margin:0 0 3px 0;
	height: 24px;
	line-height:24px;
	padding-top: 5px;
	width:950px;
	border-radius: 5px;
}
#css-nav-level1 li{
	float:left;
	height: 14px;
	line-height:14px;
	border-left:1px solid #FFF;
	padding-right:5px;
	position:relative;
	z-index:5;
}
#css-nav-level1 li.noborder{
	float:left;
	height: 14px;
	line-height:14px;
	border-left:none;
	padding-right:5px;
	position:relative;
	z-index:5;
}
#css-nav-level1 a{
	color:#ffffff;
	opacity: 0.95;
	display:block;
	padding:0 0 0 5px;
	text-decoration:none;
	font-size:12px;
}

a.a24 {
	height:14px;
	line-height:14px;
}

#css-nav-level1 li:hover{
	background:none;
}

#css-nav-level1 li:hover a{
	background:none;
	opacity: 1;
	text-shadow: 0 0 0 #ffffff;
	text-decoration:none;
	border-bottom: 1px dotted #dd0000\9;
}

#css-nav-level1 li.current{
	background:none;
}

#css-nav-level1 li.current a{
	background:none;
	color:#FFF;
}

#css-nav-level1 ul.dropforwards{
	list-style:none;
	position:absolute;
	left:-9999px;
	background:#EE0000;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #B52223),
		color-stop(1, #EE0000)
	);
	background: -o-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: -moz-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: -webkit-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: -ms-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: linear-gradient(to bottom, #B52223 0%, #EE0000 100%);
	width: 450px;
	text-shadow: 1px 1px #000000;
	overflow:hidden;
	min-height: 150px;
	border:none;
	padding:0;
	margin:0;
}

#css-nav-level1 ul.dropforwards li{
	float:left;
	border:none;
	background:none;
	min-height: 16px;
	padding-right:0px;
}

#css-nav-level1 li:hover ul.dropforwards{
	left:0;
}

#css-nav-level1 ul.dropbackwards{
	list-style:none;
	position:absolute;
	left:-9999px;
	background:#EE0000;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #B52223),
		color-stop(1, #EE0000)
	);
	background: -o-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: -moz-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: -webkit-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: -ms-linear-gradient(bottom, #B52223 0%, #EE0000 100%);
	background: linear-gradient(to bottom, #B52223 0%, #EE0000 100%);
	width: 450px;
	padding: 10 10 0 0;
	overflow:hidden;
	min-height: 150px;
	border:none;
}

#css-nav-level1 ul.dropbackwards li{
	float:left;
	border:none;
	background:none;
	min-height: 16px;
	padding-right:0px;
}


#css-nav-level1 li:hover ul.dropbackwards{
	left:-250px;
}

#css-nav-level1 ul.ldrop{
	background:none;
	list-style:none;
	float: left;
	min-height: 100px;
	padding-bottom:10px;
	border:none;
}

#css-nav-level1 ul.ldrop li{
	background:none;
	float:left;
	border:none;
	padding: 2;
	width: 200px;
	/*line-height:24px;*/
	min-height: 16px;
}

#css-nav-level1 ul.ldrop li:hover{
	background:#aa2119;
	color: #ffffff;
}

#css-nav-level1 ul.ldrop a{
	float:left;
	background:none;
	text-decoration:none;
	font-weight:bold;
	color: #ffffff;
}

#css-nav-level1 ul.ldrop li:hover a:hover{
	background:#aa2119;
	color: #ffffff;
	font-weight:bold;
}

#css-nav-level1 ul.rdrop li{
	/*border: 2px solid #eadbaf;*/
	background:#ffffff;
	width: 200px;
	margin:0;
	/*line-height:24px;*/
	min-height: 16px;
}

#css-nav-level1 ul.rdrop a{
	float:left;
	text-decoration:none;
	color: #333333;
	background:#ffffff;
	font-weight:bold;
	text-shadow: 1px 1px #ffffff;
	white-space: normal;
	word-wrap:normal;
	width:100%;
	border-top: 1px solid #eadbaf;
}

#css-nav-level1 ul.rdrop a:hover{
	text-decoration:none;
	font-weight:bold;
	background:#eadbaf;
}

#css-nav-level1 ul.rdrop li ul{
	float:left;
	min-height: 100px;
	border: 2px solid #eadbaf;
}

#css-nav-level1 ul.rdrop li ul li{
	border:none;
	float:left;
	padding: 2;
	white-space: normal;
	word-wrap:normal;
	line-height:15px;
}

table.tdrop{
	border: none;
	background:none;
}

table.tdrop td{
	border: none;
	background:none;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	width: 50%x;
}

table.tpdrop{
	background:#ffffff;
	border: none;
}

table.tpdrop tr {
	background:none;
}

table.tpdrop td {
	background-image:none;
	background:#ffffff;
	border: none;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	border-top: 1px solid #eadbaf;
	text-shadow: 1px 1px #cccccc
}

table.tpdrop td:hover{
	background:#eadbaf;
}

table.tpdrop td.noHoverBg:hover  {
	background-image:none;
	background:#ffffff;
}

 table.tpdrop a,  table.tpdrop a:hover {
	background-image:none;
	background:#ffffff;
	float:left;
	text-decoration:none;
	color: #333333;
	font-weight:bold;
	text-shadow: 1px 1px #ffffff;
	white-space: normal;
	word-wrap:normal;
	width:100%;
}


/* First level navigation */
#nav-dhtml{
  background:#ede0b6 url(../images/level1-background.gif) no-repeat 0 0;
  width:950px;
}

#nav-level1{
  background:#ede0b6 url(../images/level1-background.gif) no-repeat 0 0;
  margin:0 0 3px 0;
  width:950px;
}
#nav-level1 li{
  background:#eadbaf;
  float:left;
  border-right:1px solid #FFF;
  padding-right:8px;
}
  #nav-level1 a{
    background:#eadbaf;
    color:#ee0000;
    float:left;
    font-weight:bold;
    height:24px;
    line-height:24px;
    padding:0 0 0 8px;
  }
#nav-level1 li.first a{
    background:#ede0b6 url(../images/level1-background.gif) no-repeat 0 0;
}

#nav-level1 li.current{
  background:#ee0000;
}
  #nav-level1 li.current a{
    background:#ee0000;
    color:#FFF;
  }
#nav-level1 li.current-first{
  background:#ee0000 url(../images/level1-background.gif) no-repeat 0 0;
  color:#FFF;
}
  #nav-level1 li.current-first a{
  background:#ee0000 url(../images/level1-background.gif) no-repeat 100% 0;
    color:#FFF;
  }

/* Second level navigation */

#nav-level2{
  background:#f6efdb url(../images/level2-background.gif) no-repeat 0 0;
  margin:0 0 1px 0;
  width:950px;/* Add full width minus padding for IE */
}
#nav-level2 li{
  float:left;
}
  #nav-level2 a{
    border-right:1px solid #FFF;
    color:#ee0000;
    float:left;
    font-weight:bold;
    height:24px;
    line-height:24px;
    padding:0 8px;
  }

#nav-level2 li.current a{
  background:#ee0000;
  color:#FFF;
}
#nav-level2 li.first-current a{
  background:#ee0000 url(../images/nav-sprite.gif) 0 -72px;
  color:#FFF;
}

/* Third level navigation */

#nav-level3{
  background:#fcf9f0 url(../images/level3-background.gif) no-repeat 0 0;
  margin:0;
  width:950px;
}
#nav-level3 li{
  float:left;
}
  #nav-level3 a{
    border-right:1px solid #FFF;
    color:#ee0000;
    float:left;
    font-weight:bold;
    height:24px;
    line-height:24px;
    padding:0 8px;
  }
  #nav-level3 li.current a{
    background:#ee0000;
    color:#FFF;
  }

  #nav-level3 li.first-current a{
    background:#ee0000 url(../images/nav-sprite.gif) 0 -72px;
    color:#FFF;
  }

#nav-level3 li.current a{
  background:#ee0000;
}

/* Content
--------------------------------------------- */
#content-wrap{
  padding:1.5em 0 1em;
}

#breadcrumb, #breadcrumb a{
  color:#1e549e;
  font-weight:normal;
}

/* Sidebar
--------------------------------------------- */
#sidebar {
	float : right;
}
/* Sidebar items */

.sidebar-item h3{
  background:#eadbaf url(../images/sidebar-gradient.jpg) repeat-y 0 0;
  color:#ee0000;
  font-size:1.1em;
  font-weight:bold;
  margin:0 0 0 0;
  padding:7px 5px;
}
.sidebar-item ul{
  margin-right:0;
  margin-bottom:10px;
}
  .sidebar-item li a{
    background:#faf5e7;
    color:#000;
    border-top:1px solid #eadbaf;
    display:block;
    font-size:90%;
    padding:2px 7px;
  }
    .sidebar-item li a:hover{
      color:#ee0000;
    }
  .sidebar-item li.first a{
    border-top:none;
  }
  .hasbullets li a{
    /* Bulletted list*/
    background:#faf5e7 url(../images/sidebar-bullet.gif) no-repeat 9px center;
    padding-left:21px;
  }

/* Sidebar-agenda */

#sidebar-agenda li a:hover{
  color:#ee0000!important;
}

#sidebar-agenda li .event-all{
  color:#ee0000!important;
  font-weight : bold;
}

#sidebar-agenda li a:hover .event-all {
  color:#000000!important;
}
  #sidebar-agenda li .event-start{
    color:#333!important;
    font-weight:bold;
  }

 
/* Sidebar-dictionary */

#sidebar-dictionary ul{
  background:url(../images/dictionary-background.gif) no-repeat 100% 100%;
  border-width:1px 0 0 0;
}
  #sidebar-dictionary li{
    float:left;
  }
    #sidebar-dictionary a{
      background:url(../images/dictionary-background.gif) no-repeat 100% 100%;
      border:none!important;
      float:left;
      padding:7px 0;
      text-align:center;
      width:23px;
    }
    #sidebar-dictionary li.current a{
      background:#ee0000;
      color:#FFF;
    }

/* Sidebar tagcloud */

#tagcloud p{
  text-align:center;
}

#tagcloud2, #tagcloud2 p, #tagcloud2 h3{
  text-align:left;
  margin-top:0;
}
a .tag1 {  line-height: 22px; font-size: 11px; color: #f07772; text-decoration: none; font-weight: bold}
a .tag2 {  line-height: 22px; font-size: 12px; color: #ee6963; text-decoration: none; font-weight: bold}
a .tag3 {  line-height: 22px; font-size: 13px; color: #ec5a54; text-decoration: none; font-weight: bold}
a .tag4 {  line-height: 22px; font-size: 14px; color: #ea4b44; text-decoration: none; font-weight: bold}
a .tag5 {  line-height: 22px; font-size: 15px; color: #e93c35; text-decoration: none; font-weight: bold}
a .tag6 {  line-height: 22px; font-size: 16px; color: #e72e26; text-decoration: none; font-weight: bold}
a .tag7 {  line-height: 22px; font-size: 17px; color: #ee0000; text-decoration: none; font-weight: bold}

a:hover .tag1 {  line-height: 22px; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold}
a:hover .tag2 {  line-height: 22px; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold}
a:hover .tag3 {  line-height: 22px; font-size: 13px; color: #000000; text-decoration: none; font-weight: bold}
a:hover .tag4 {  line-height: 22px; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold}
a:hover .tag5 {  line-height: 22px; font-size: 15px; color: #000000; text-decoration: none; font-weight: bold}
a:hover .tag6 {  line-height: 22px; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold}
a:hover .tag7 {  line-height: 22px; font-size: 17px; color: #000000; text-decoration: none; font-weight: bold}
/* Footer
--------------------------------------------- */

/* Footer sitemap */

#footer-sitemap{
  background:#faf5e7 url(../images/footer-sitemap-background.gif) repeat-x 0 0;
  margin-bottom:20px;
}
    #footer-sitemap h3{
      color:#ee0000;
      font-size:1em;
      font-weight:bold;
      margin:0 0 0 0;
      padding:7px 5px;
      white-space: nowrap;
    }
      #footer-sitemap h3 a{
        color:#ee0000;
      }
      #footer-sitemap h3 a:hover{
        color:#000000;
      }
    #footer-sitemap ul{
      margin-right:0;
    }
      #footer-sitemap li a{
        background:#faf5e7;
        color:#ee0000;
        border-top:1px solid #eadbaf;
        display:block;
        padding:5px 7px;
      }
        #footer-sitemap li a:hover{
          color:#333;
        }
      #footer-sitemap li.first a{
        border-top:none;
      }
      #footer-sitemap li a{
        /* Bulletted list*/
        background:#faf5e7 url(../images/sidebar-bullet.gif) no-repeat 9px center;
        padding-left:21px;
      }

/* Row of links in footer*/

#footer-links{
  background:#ee0000;
}
  #footer-links .container{
    background:none;
    padding:0;
  }
    #footer-links ul{
      margin:0;
      padding:0;
    }
      #footer-links li{
        float:left;
        display:inline;
      }
        #footer-links a{
          border-left:1px solid #CCC;
          color:#FFF;
          float:left;
          font-weight:bold;
          margin-right:5px;
          padding:5px;
        }
        #footer-links .first a{
          border:none;
        }
          #footer-links a:hover{
            text-decoration:underline;
          }
        #footer-links #rss a{
          background:url(../images/rss-icon.gif) no-repeat 0 center;
          padding-left:20px;
        }

/* Footer exra links (Copyright, back to top link, …)*/

#footer-extra{
  padding:0 0 20px 10px;
}
  #footer-extra p{
    margin:0 20px 0 0;
    display:inline;
  }
    #footer-extra a{
      color:#ee0000;
    }
      #footer-extra a:hover{
        text-decoration:underline;
      }

#footer-follow{
  padding:0 0 20px 10px;
  width:950px;
}
  #footer-follow p{
    margin:0 20px 0 0;
    display:inline;
  }
    #footer-follow img{
      border:none;
	  float: left;
	  margin:5px;
    }

/* Home page
--------------------------------------------- */

/* Big item */
#big-item{
  background:url(../images/big-item-background-top.gif) no-repeat 0 0;
  margin-bottom:20px;
}
  #big-item-text{
    background:#ffd400 url(../images/big-item-background-bottom.gif) no-repeat 0 100%;
    float:left;
    margin-top:10px;
    height:280px;
    width:360px;
  }
    #big-item-text a{
      color:#000;
    }
    #big-item .add-padding{
      padding:20px 20px 0 20px;
    }
  #big-item h2, #big-item h2 a{
    color:#ee0000;
  }
  #big-item h2 a:hover{
    color:#000000;
  }
  #big-item p{
    font-weight:bold;
    font-size:1.1em;
  }
  #big-item-image{
	overflow:hidden;
	width : 350px;
	height : 290px;
  }

  #big-item-image img{
    border:none;
    display:block;
  }

/* Big Quote */

#big-quote{
  background: #ffe97f url(../images/big-quote-bottom.gif) no-repeat 95% 100%;
  font-size:18px;
  font-weight:bold;
  margin-bottom:0.5em;
  padding:0 1.5em 1.5em 1.5em;

  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
  #big-quote blockquote{
    background:url(../images/big-quote-top.gif) no-repeat 0 0;
    margin:0;
    padding:1.5em 0 0 0;
    font-style: italic;
  }
    #big-quote blockquote p{
      margin:0;
    }
      #big-quote a{
        color:#ee0000!important;
      }
      #big-quote a:hover{
        color:#000000!important;
      }

/* Recent items list */

#recent-items{
  margin-bottom:1.5em;
 /*  background:url(../images/recent-items-list-background.gif) no-repeat 0 100%; */
  padding-bottom:0.5em;
}
  #recent-items a:hover{
    text-decoration:none;
  }
#recent-items-list{
  margin-right:0;
}
#recent-items-list li{
  background:url(../images/recent-items-list-background.gif) no-repeat 0 100%;
  margin-bottom:2.0em;
  padding-bottom:1.5em;
}
  #recent-items-list li.first{
	background:url(../images/recent-items-list-background.gif) no-repeat 0 100%;
	margin-bottom:2.0em;
	padding-bottom:1.5em;
    padding-top:0;
  }
    #recent-items-list h3{
      font-size:1.3em;
      line-height:1em;
      font-weight:bold;
      line-height:1.4em;
      margin-bottom:0.5em;
    }
    #recent-items-list h3 a:link,
    #recent-items-list h3 a:visited{
      color:#ee0000;
    }
    #recent-items-list h3 a:hover{
      color:#333;
    }
    #recent-items-list h4{
      font-size:1em;
      margin-bottom:0.5em;
    }
      #recent-items-list h4 span.infotype{
        color:#666;
      }
    #recent-items-list p{
      line-height:1.4em;/* Narrow width, less */
      margin-bottom:0;
    }
      #recent-items-list a{
        color:#000;
      }
        #recent-items-list a:hover{
          color:#ee0000;
        }
    #recent-items-list img{
      display:block;
      float:left;
      margin:0 15px 8px 0;
    }

/* Filmstrip */

#filmstrip-wrap{
  background:#ffe97f;
  border:1px solid #c9b965;
  clear:both;
  margin-bottom:10px;
  padding:10px;
  height:180px;
}
#filmstrip{
  height:160px;
  overflow-x: scroll;
  overflow-y: hidden;
  padding-bottom:10px;
}
  #filmstrip h3{
    margin:0.25em 0 0.75em 0;
  }
  #filmstrip ul{
    float:left;
    width:2400px;/* @todo Dirty hack, create JS solution */
  }
    #filmstrip li{
      background:none!important;
      float:left;
      padding:0!important;
    }
      #filmstrip li a{
        float:left;
        margin-right:10px;
      }
      #filmstrip li a img{
        border:3px solid #c9b965
      }
        #filmstrip li a:hover img{
          border:3px solid #ee0000
        }


/* Article detail page
--------------------------------------------- */
#article-detail{
  width:520px;

}

#article-detail-wide{
  width:700px;

}
  .article-section{
    background:url(../images/article-section-divider.gif) no-repeat 100% 100%;
    margin-bottom:0.25em;
    padding-bottom:0.25em;
    width:100%;
  }


/* ULs with pretty bullets (Article detail page) */

#article-detail li{
  background:url(../images/content-bullet.gif) no-repeat 0 0.6em;
  padding-left:16px;
}

.article-actions a{
  color:#1e549e;
  font-weight:bold;
  margin-right:5px;
}
  #email-article{
    background:url(../images/icons/e-mail.gif) no-repeat 0 center;
    padding-left:18px;
  }
  #print-article{
    background:url(../images/icons/print.gif) no-repeat 0 center;
    padding-left:18px;
  }

/* Article footer */
#article-footer h4{
  color:#eb6c68;
}

/* Winkelkarretje pagina */
/* "Totaal" rechts uitlijnen */
#totaal{
  text-align:right;
}

/* Fotogallery popup
--------------------------------------------- */
body.popup{
  background:#f6efdb;
}
#image-gallery-container{
  background:#f6efdb;
  margin-top:1em;
  padding-bottom:2em;
}
#previous-image, #current-image, #next-image{
  vertical-align: top;
}
#previous-image, #next-image{
  text-align:center;
  padding-top:3em;
}
#current-image{
  text-align:center;
}
  #current-image h2{
    text-align:left;
  }
  #current-image img{
    width:650px;
  }

#window-close{
  float:right;
}

#image-gallery{
  height:600px;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-bottom:10px;
  scrollbar-base-color:#c9b965;
}
  #image-gallery h3{
    margin:0.25em 0 0.75em 0;
  }
  #image-gallery ul{
    float:left;
    height:2400px;/* @todo Dirty hack, create JS solution */
  }
    #image-gallery li{
      float:left;
	  clear:both;
    }
      #image-gallery li a{
        float:left;
        margin-bottom:5px;
      }
      #image-gallery li a img{
        border:3px solid #c9b965
      }
        #image-gallery li a:hover img{
          border:3px solid #ee0000
        }

#ecard-image img{
  width:400px;
}
.popup textarea{
  height:90px;
  width:320px;
}

#big-banner-image{
	width : 700px;
	overflow:visible;
}

#big-banner-image img{
    border:none;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

h2 .orderpage, h2 a .orderpage{
 color:#ee0000;
}

h2 a:hover .orderpage{
 color:#000000;
}

#bottom-info{
  height:34px;
  position:relative;
  background:#ee0000;
}
  #bottom-info-wrap{
    float:left;
    position:absolute;
    left:0;
    top:5px;
  }


/* bottomnav info */

ul#bottomnav-info{
  background:#ee0000;
  float:left;
  margin:0; 
}
  #bottomnav-info li{
    background:none;
    float:left;
    height:24px;
    margin-left:3px;
    padding-right:3px;
	border-left: 1px solid #ffffff;
  }
    #bottomnav-info li a{
      background:none;
      color:#ffffff;
      line-height:24px;
      float:left;
      font-weight:bold;
      height:24px;
      padding:0 8px;
  }
    #bottomnav-info li a:hover{
      text-decoration:underline;
    }

  